/**
* Icons 
*/

.btn_seq.close:before, .btn_seq:before {
	content: url("../img/CAMBIOS-42.png"); 
	position: relative;
	bottom: 0px;
	right: 0px;
	display: block;
}

div[data-sg-id=btn-sequence][data-sg-status=open] .btn_seq:before {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
	bottom: 4px;
}

div[data-sg-id=btn-sequence] {
	position: relative;
	z-index: 2;
}

/**
* Element elem-sequence
*/
div[data-sg-id=elem-sequence] {
	text-align: center;
	color: white;
	margin-top: 15px;
	position: relative;
	top: -50px;
	z-index: 1;	
	margin-bottom: -70px;
	display: inline-block;
	font-family: Arial;
	vertical-align: top;
}

div[data-sg-id=item-sequence]:after {
	content: url(../img/CAMBIOS-41.png);
	display: block;
	position: relative;
	top: -38px;
}

div[data-sg-id=item-sequence] span {
	border: 2px solid #0D3130;
	border-radius: 10px;
	font-size: 1.5em;
	font-weight: bold;
	padding: 8px;
	display: inline-block;
	position: relative;
}

div[data-sg-id=item-sequence]  img {
	position: relative;
	margin-top: 11px;
	margin-bottom: -2px;
}

/* PERSONALIZATION */
div[data-sg-id=elem-sequence].sub1, div[data-sg-id=elem-sequence].sub2 { position: absolute; }
div[data-sg-id=elem-sequence].sub1{ left: 120px; top: 76px; min-width: 730px; max-height: 660px;}
div[data-sg-id=elem-sequence].sub2{ left: 660px; top: 76px; width: 600px; }

div[data-sg-id=elem-sequence].first{ width: 100%; overflow-x: hidden; overflow-y: scroll; height: 600px; padding-top: 0; top: -2px; }
div[data-sg-id=item-sequence]:nth-of-type(2) span { background: #145252; border-color: #0D3130; width: 337px; top: -44px;}
.sub1 div[data-sg-id=item-sequence]:nth-of-type(2) span,
.sub2 div[data-sg-id=item-sequence]:nth-of-type(2) span { background: #12A2A3; border-color: #008989; width: 185px; left: -178px; top: 15px;}
.sub2 div[data-sg-id=item-sequence]:nth-of-type(2) span{ width: 255px; left: -30px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(4) span,
.sub2 div[data-sg-id=item-sequence]:nth-of-type(3) span { background: #CDA045; border-color: #9A752F; top: 15px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(6){ position: relative; top: -100px; left: -182px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(6) span{ left: -9px; padding-right: 14px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(6) span.globe:after,
.sub1 div[data-sg-id=item-sequence]:nth-of-type(6) span,
.sub1 div[data-sg-id=item-sequence]:nth-of-type(8) span { background: #DB6F16; border-color: #A65212; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(9) span { background: #5E667C; border-color: #304B5C; }
/* buttons */
.first div[data-sg-id=btn-sequence] { top: 103px; }
.sub1 div[data-sg-id=btn-sequence]:nth-of-type(1){ top: 70px; left: -393px; } 
.sub2 div[data-sg-id=btn-sequence]:nth-of-type(1){ top: 70px; left: 112px; } 
.sub1 div[data-sg-id=btn-sequence]:nth-of-type(3){ left: -178px; top: 127px; }
.sub1 div[data-sg-id=btn-sequence]:nth-of-type(5){ top: -45px; left: -45px; }
.sub1 div[data-sg-id=btn-sequence]:nth-of-type(7){ top: -6px; left: 75px; }
/* arrows */
.sub1:before{ content: url(../img/CAMBIOS-37.png); position: relative; left: 165px; top: 15px;}
div[data-sg-id=item-sequence]:nth-of-type(3):after{ content: none; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(2):after,
.sub2 div[data-sg-id=item-sequence]:nth-of-type(2):after { content: none; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(4):after { content: url(../img/CAMBIOS-38.png); top: -85px; left: -165px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(6):after { top: -77px; left:2px; }
.sub2 div[data-sg-id=item-sequence]:nth-of-type(3):before { content: url(../img/CAMBIOS-40.png); display: block; top: 18px; position: relative; left: -13px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(8):after { content: url(../img/CAMBIOS-39.png); display: block; top: 18px; position: relative; left: -43px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(9):after { content: url(../img/CAMBIOS-41.png); display: block; top: -80px; position: relative; left: -7x; }
/* others*/
div[data-sg-id=item-sequence] span{ position: relative; }
div[data-sg-id=item-sequence] span.globe{ text-align: left; padding-left: 20px; border-right: none; padding-right: 0; border-radius: 10px 0 0 10px;}
div[data-sg-id=item-sequence] span.globe:after { 
	content: " "; 
	position: absolute; 
	display: inline-block; 
	background: #12A2A3; 
	border: 2px solid #008989; 
	height: 58px; 
	width: 58px; 
	top: -6px;
	right: -43px;
	border-radius: 59px;
	z-index: -1;
}
.sub1 div[data-sg-id=item-sequence]:nth-of-type(4) span:nth-child(1){ left: -203px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(4) span:nth-child(2){ left: -110px; }
.sub2 div[data-sg-id=item-sequence]:nth-of-type(3) span{ width: 135px; height: 91px; line-height: 1.4em; top: 20px; }
.sub2 div[data-sg-id=item-sequence]:nth-of-type(3) span:nth-child(1){ left: -95px; }
.sub2 div[data-sg-id=item-sequence]:nth-of-type(3) span:nth-child(2){ left: 75px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(8) { position: relative; top: -245px; left: 81px;}
.sub1 div[data-sg-id=item-sequence]:nth-of-type(8) span { top: 123px; padding: 8px 20px;}
.sub1 div[data-sg-id=item-sequence]:nth-of-type(8) span:nth-child(1){ left: -132px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(8) span:nth-child(2){ left: 24px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(8) span:nth-child(3){ left: 116px; }
.sub1 div[data-sg-id=item-sequence]:nth-of-type(9) { position: relative; top: -173px; left: 78px;}

.activity_tag .arrow{ top:  -11px; }
span{ font-size: 1em; color: white;}
